data:
  activityKind:
    description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших основних неорганічних хімічних речовин
    id: '20.13'
    scheme: КВЕД
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '52310'
    streetAddress: Україна, 52310, Дніпропетровська обл., Криничанський р-н, селище
      міського типу Аули
  founders:
  - address:
      countryName: Україна
      postalCode: '51937'
      streetAddress: Україна, 51937, Дніпропетровська обл., місто Кам’янське, ВУЛИЦЯ
        ІВАНА ФРАНКА, будинок 22, квартира 24
    capital: 30000
    first_middle_name: СЕРГІЙ ІВАНОВИЧ
    last_name: ЛИТВИНЕНКО
    name: ЛИТВИНЕНКО СЕРГІЙ ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '51931'
      streetAddress: Україна, 51931, Дніпропетровська обл., місто Кам’янське, ВУЛ.
        ВОРОБЙОВА, будинок 12, квартира 7
    capital: 30000
    first_middle_name: ОЛЕГ ЄВГЕНОВИЧ
    last_name: БЕЗУС
    name: БЕЗУС ОЛЕГ ЄВГЕНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '33075701'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АУЛЬСЬКА ХЛОРОПЕРЕЛИВНА СТАНЦІЯ"
    scheme: UA-EDR
  management: ЗБОРИ УЧАСНИКІВ
  name: ТОВ "АХПС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d3b8598c137341ab9f78c95de39ca391
  sourceDate: '2022-07-06T07:07:19+00:00'
  sourceRequests:
  - req-5a156761-62e6-44f6-9c85-e9c8b85dd362
  version: 2.0.0
